batch_archive_download_stream_team
GET
/api/v1/teams/{team_id}/batch/archive-download/{token}
const url = 'https://example.com/api/v1/teams/1/batch/archive-download/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}use reqwest;
#[tokio::main]pub async fn main() { let url = "https://example.com/api/v1/teams/1/batch/archive-download/example";
let mut headers = reqwest::header::HeaderMap::new(); headers.insert("Authorization", "Bearer <token>".parse().unwrap());
let client = reqwest::Client::new(); let response = client.get(url) .headers(headers) .send() .await;
let results = response.unwrap() .json::<serde_json::Value>() .await .unwrap();
dbg!(results);}curl --request GET \ --url https://example.com/api/v1/teams/1/batch/archive-download/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”team_id
required
integer format: int64
Team ID
token
required
string
Archive download ticket
Responses
Section titled “Responses”Team archive stream download
Invalid ticket
Unauthorized
Forbidden or ArchiveDownloadUserDisabled